/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

body:not(.template-slider) #Header{
	min-height: inherit;
}

.header-classic #Top_bar{
	background-color: rgba(223, 179, 59, 0.6) !important;
}

.home.header-classic #Top_bar{
	position: absolute;
	top:0px;
}

.header-classic #Top_bar.is-sticky{
	background-color: rgba(223, 179, 59, 0.6);
}

#Top_bar.is-sticky .contact{
	display: none;
	visibility: hidden;
}

.header-classic #Top_bar .contact{
	color: #000000;
	font-family: Calibri, Arial, sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin-top: 80px;
    margin-right: 20px;
    text-align: right;	
}

#Top_bar .menu > li > a{
	padding: 15px 0px !important;
}

#Top_bar .menu > li ul{
	background-color: rgba(223, 179, 59, 0.6) !important;
}

.popup-link{
	background: #005826;
    padding: 10px 20px;
    position: absolute;
    right: 200px;
    top: 0;
    color: #fff !important;
    border-radius: 0px 0px 10px 10px;
    text-decoration: none;
    z-index: 100;
}
    
#Top_bar.is-sticky .popup-link{
	display: none;
	visibility: hidden;
}

.signup input[type="submit"]{
	font-weight: bold;
    border-radius: 0px;	
}

.signup input[type="submit"]:hover{
	background: #6cc067;
}

.puzzle img{
	transition:all ease 0.3s;
}

.puzzle img:hover{
	transform: scale(1.2);
}

.puzzle.c_gold h4{
	color:#fbc635;
}

.puzzle.c_blue h4{
	color:#006bab;
}

.puzzle.c_red h4{
	color:#932f2d;
}

.puzzle.c_green h4{
	color:#1c964d;
}

.puzzle.c_purple h4{
	color:#6f5b8c;
}

.with_aside .sections_group{
	padding-top: 50px;
}

.sidebar{
	min-height: 560px;
}

.widget_advanced_menu .menu-main-menu-container{
	background: #fbc635;
    padding: 15px;
}

.widget_advanced_menu .menu-item{
	margin-bottom: 5px;
}

.widget_advanced_menu a{
	color:#000;
}

.widget_advanced_menu .current-menu-item a{
	color:#005826;
}

.widget_advanced_menu a:hover{
	color:#005826;
	text-decoration: none;
}

.widget_advanced_menu .sub-menu{
	margin:10px 15px;
}

h2.entry-title{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
}

input[type="submit"], input[type="reset"], input[type="button"]{
	font-size: 15px;
	float: right;
}

#Footer .widget_mfn_menu ul li{
	float: left;
	width: 50%;
}

#Footer .widget_mfn_menu ul li a{
	padding: 0;
	background: transparent;
}

#Footer a.jdesigncopyright{
	float: right;
	background: url(images/jdesign.png) left no-repeat;
	padding-left: 104px;
    margin-top: 0px;
    font-size: 12px;
    color:rgba(255,255,255,0.2);
}

#Footer a.jdesigncopyright:hover{
	background: url(images/jdesign_s.png) left no-repeat;
	color:#fff;
	text-decoration: none;
}

#Footer .footer_copy .copyright{
	font-size: 12px;
}

@media only screen and (max-width: 480px) {
	.hide-on-mobile{
		display: none;
		visibility: hidden;
	}

	.popup-link{
		padding: 10px 10px;
		right: 0px;
	}

	#Top_bar .logo{
		float: none;
	}

	.home.header-classic #Top_bar{
		position: inherit;
	}

	.header-classic #Top_bar{

		background-color: #dfb33b !important;
	}

	.header-classic #Top_bar .contact{
		text-align: center;
		margin: 0px;
	    background: #efc243;
	    padding: 15px;
	}
}


@media only screen and (min-width: 768px) {
	#Top_bar .menu > li > a span:not(.description) {
		padding: 0 10px;
	}

	#Top_bar.is-sticky .menu > li > a span:not(.description) {
		padding: 0 5px;
	}	

	#Subheader{
		padding: 130px 0 !important;
	}
}





